<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="ru">
	<id>http://wiki.ministation.ru//index.php?action=history&amp;feed=atom&amp;title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD%3AFlexBox%2Fstyles.css</id>
	<title>Шаблон:FlexBox/styles.css - История изменений</title>
	<link rel="self" type="application/atom+xml" href="http://wiki.ministation.ru//index.php?action=history&amp;feed=atom&amp;title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD%3AFlexBox%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="http://wiki.ministation.ru//index.php?title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:FlexBox/styles.css&amp;action=history"/>
	<updated>2026-06-19T22:19:48Z</updated>
	<subtitle>История изменений этой страницы в вики</subtitle>
	<generator>MediaWiki 1.44.0</generator>
	<entry>
		<id>http://wiki.ministation.ru//index.php?title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:FlexBox/styles.css&amp;diff=493&amp;oldid=prev</id>
		<title>Als: 1 версия импортирована</title>
		<link rel="alternate" type="text/html" href="http://wiki.ministation.ru//index.php?title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:FlexBox/styles.css&amp;diff=493&amp;oldid=prev"/>
		<updated>2025-07-27T18:49:00Z</updated>

		<summary type="html">&lt;p&gt;1 версия импортирована&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;ru&quot;&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Предыдущая версия&lt;/td&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Версия от 18:49, 27 июля 2025&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-notice&quot; lang=&quot;ru&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(нет различий)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</summary>
		<author><name>Als</name></author>
	</entry>
	<entry>
		<id>http://wiki.ministation.ru//index.php?title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:FlexBox/styles.css&amp;diff=115&amp;oldid=prev</id>
		<title>Егор Омельченко: Новая страница: «.flexbox-container { 	display: flex; 	flex: 1 0 30rem; 	flex-direction: column; 	background-color: var(--tmp-10); 	border-radius: var(--border-radius-medium); 	box-shadow: var(--template-shadow--small) -1px var(--tmp-50); }  .flexbox-container:before { 	border-radius: var(--border-radius-medium); }  @media (max-width: 719px) { 	.flexbox-container { 		flex: 1 0 100%; 	} }  .flexbox-header { 	display: flex; 	align-items: center; 	min-height: 1.75rem; 	font-wei...»</title>
		<link rel="alternate" type="text/html" href="http://wiki.ministation.ru//index.php?title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:FlexBox/styles.css&amp;diff=115&amp;oldid=prev"/>
		<updated>2025-07-26T22:58:59Z</updated>

		<summary type="html">&lt;p&gt;Новая страница: «.flexbox-container { 	display: flex; 	flex: 1 0 30rem; 	flex-direction: column; 	background-color: var(--tmp-10); 	border-radius: var(--border-radius-medium); 	box-shadow: var(--template-shadow--small) -1px var(--tmp-50); }  .flexbox-container:before { 	border-radius: var(--border-radius-medium); }  @media (max-width: 719px) { 	.flexbox-container { 		flex: 1 0 100%; 	} }  .flexbox-header { 	display: flex; 	align-items: center; 	min-height: 1.75rem; 	font-wei...»&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;ru&quot;&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Предыдущая версия&lt;/td&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Версия от 22:58, 26 июля 2025&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-notice&quot; lang=&quot;ru&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(нет различий)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</summary>
		<author><name>Егор Омельченко</name></author>
	</entry>
	<entry>
		<id>http://wiki.ministation.ru//index.php?title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:FlexBox/styles.css&amp;diff=492&amp;oldid=prev</id>
		<title>ss13&gt;Aylong в 10:05, 2 июня 2025</title>
		<link rel="alternate" type="text/html" href="http://wiki.ministation.ru//index.php?title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:FlexBox/styles.css&amp;diff=492&amp;oldid=prev"/>
		<updated>2025-06-02T10:05:09Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Новая страница&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.flexbox-container {&lt;br /&gt;
	display: flex;&lt;br /&gt;
	flex: 1 0 30rem;&lt;br /&gt;
	flex-direction: column;&lt;br /&gt;
	background-color: var(--tmp-10);&lt;br /&gt;
	border-radius: var(--border-radius-medium);&lt;br /&gt;
	box-shadow: var(--template-shadow--small) -1px var(--tmp-50);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.flexbox-container:before {&lt;br /&gt;
	border-radius: var(--border-radius-medium);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media (max-width: 719px) {&lt;br /&gt;
	.flexbox-container {&lt;br /&gt;
		flex: 1 0 100%;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.flexbox-header {&lt;br /&gt;
	display: flex;&lt;br /&gt;
	align-items: center;&lt;br /&gt;
	min-height: 1.75rem;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
	font-size: 1.1rem;&lt;br /&gt;
	background-color: var(--tmp-25);&lt;br /&gt;
	border-bottom: 2px solid var(--tmp-100);&lt;br /&gt;
	border-radius: var(--border-radius-medium) var(--border-radius-medium) 0 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.flexbox-header hr {&lt;br /&gt;
	display: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.flexbox-title {&lt;br /&gt;
	padding-top: 2px;&lt;br /&gt;
    margin: 0 0.5em;&lt;br /&gt;
    font-size: 0.85em;&lt;br /&gt;
    line-height: 1.1rem;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.flexbox-subtitle {&lt;br /&gt;
	display: inline-flex;&lt;br /&gt;
	justify-content: center;&lt;br /&gt;
	align-items: center;&lt;br /&gt;
    height: 100%;&lt;br /&gt;
	min-width: 2.5rem;&lt;br /&gt;
	padding: 0 0.25em;&lt;br /&gt;
	background-color: var(--tmp-100);&lt;br /&gt;
	color: var(--color-white);&lt;br /&gt;
	border-radius: var(--border-radius-medium) var(--border-radius-medium) 0 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.flexbox-subtitle.alone {&lt;br /&gt;
	width: 100%;&lt;br /&gt;
	margin: 0;&lt;br /&gt;
	padding: 2px 0.25em 0;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
	line-height: 1.1rem;&lt;br /&gt;
	font-size: 1.1em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.flexbox-content {&lt;br /&gt;
	flex: 1;&lt;br /&gt;
	display: flex;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.flexbox-image {&lt;br /&gt;
	overflow: hidden;&lt;br /&gt;
	align-content: center;&lt;br /&gt;
	border: 2px solid var(--tmp-100);&lt;br /&gt;
	border-top: 0;&lt;br /&gt;
	border-bottom-left-radius: var(--border-radius-medium);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.flexbox-text {&lt;br /&gt;
	border: solid var(--tmp-25);&lt;br /&gt;
	border-width: 0px 1px 1px 0;&lt;br /&gt;
	border-bottom-right-radius: var(--border-radius-medium);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.flexbox-desc {&lt;br /&gt;
    flex: 1;&lt;br /&gt;
    padding: 0.33rem;&lt;br /&gt;
    line-height: 1.125rem;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.flexbox-text,&lt;br /&gt;
.flexbox-desc{&lt;br /&gt;
	flex: 1;&lt;br /&gt;
	display: flex;&lt;br /&gt;
	flex-direction: column;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>ss13&gt;Aylong</name></author>
	</entry>
</feed>